libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

Il n'y a pas de paquet officiel disponible pour openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Factory RISCV

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Distributions non supportées

Les distributions suivantes ne sont pas officiellement supportées. À utiliser à vos risques et périls.